<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>items</key>
	<array>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
			<key>label</key>
			<string>HEADER</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSLinkListCell</string>
			<key>default</key>
			<string></string>
			<key>defaults</key>
			<string>com.apple.springboard</string>
			<key>detail</key>
			<string>PSListItemsController</string>
			<key>key</key>
			<string>SBDoubleTapURL</string>
			<key>label</key>
			<string>Applications iPhone</string>
			<key>validTitles</key>
			<array>
				<string>Home</string>
				<string>Contacts</string>
				<string>App Store</string>
				<string>Calculatrice</string>
				<string>Calendrier</string>
				<string>Camera</string>
				<string>Horloge</string>
				<string>iPod</string>
				<string>iTunes Store</string>
				<string>Courrier</string>
				<string>Plans</string>
				<string>Notes</string>
				<string>Téléphone</string>
				<string>Photos</string>
				<string>Safari</string>
				<string>Réglages</string>
				<string>SMS</string>
				<string>Bourse</string>
				<string>Météo</string>
				<string>YouTube</string>
			</array>
			<key>validValues</key>
			<array>
				<string></string>
				<string>doubletap://com.apple.MobileAddressBook</string>
				<string>doubletap://com.apple.AppStore</string>
				<string>doubletap://com.apple.calculator</string>
				<string>doubletap://com.apple.mobilecal</string>
				<string>doubletap://com.apple.mobileslideshow-Camera</string>
				<string>doubletap://com.apple.mobiletimer</string>
				<string>doubletap://com.apple.mobileipod-AudioPlayer</string>
				<string>doubletap://com.apple.MobileStore</string>
				<string>doubletap://com.apple.mobilemail</string>
				<string>doubletap://com.apple.Maps</string>
				<string>doubletap://com.apple.mobilenotes</string>
				<string>doubletap://com.apple.mobilephone</string>
				<string>doubletap://com.apple.mobileslideshow-Photos</string>
				<string>doubletap://com.apple.mobilesafari</string>
				<string>doubletap://com.apple.Preferences</string>
				<string>doubletap://com.apple.MobileSMS</string>
				<string>doubletap://com.apple.stocks</string>
				<string>doubletap://com.apple.weather</string>
				<string>doubletap://com.apple.youtube</string>
			</array>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSLinkListCell</string>
			<key>default</key>
			<string></string>
			<key>defaults</key>
			<string>com.apple.springboard</string>
			<key>detail</key>
			<string>PSListItemsController</string>
			<key>key</key>
			<string>SBDoubleTapURL</string>
			<key>label</key>
			<string>Applications Cydia</string>
			<key>validTitles</key>
			<array>
				<string>Boss Prefs</string>
				<string>Crackulous</string>
				<string>Cycorder</string>
				<string>Cydia</string>
				<string>dTunes</string>
				<string>FontSwap</string>
				<string>Installer</string>
				<string>Installous</string>
				<string>killSB</string>
				<string>LogoMe</string>
				<string>Make It Mine</string>
				<string>MxTube</string>
				<string>SB Settings</string>
				<string>Terminal</string>
				<string>WinterBoard</string>
			</array>
			<key>validValues</key>
			<array>
				<string>doubletap://com.bossprefs.bigboss</string>
				<string>doubletap://us.hackulo.Crackulous</string>
				<string>doubletap://com.saurik.cycorder</string>
				<string>doubletap://com.saurik.Cydia</string>
				<string>doubletap://com.yourcompany.dTunes</string>
				<string>doubletap://com.gauravgiri.FontSwap</string>
				<string>doubletap://com.ripdev.install</string>
				<string>doubletap://us.hackulo.installous</string>
				<string>doubletap://com.ricardofelix95.killsb</string>
				<string>doubletap://com.complicatedstuff.LogoMe</string>
				<string>doubletap://com.sadun.MakeItMine</string>
				<string>doubletap://com.mxweas.MxTube</string>
				<string>doubletap://com.iptm.bigboss.sbsettings</string>
				<string>doubletap://com.googlecode.mobileterminal</string>
				<string>doubletap://com.saurik.WinterBoard</string>
			</array>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSLinkListCell</string>
			<key>default</key>
			<string></string>
			<key>defaults</key>
			<string>com.apple.springboard</string>
			<key>detail</key>
			<string>PSListItemsController</string>
			<key>key</key>
			<string>SBDoubleTapURL</string>
			<key>label</key>
			<string>Applications App Store</string>
			<key>validTitles</key>
			<array>
				<string>BeejiveIM</string>
				<string>m•Box Mail</string>
				<string>Mobile Chat</string>
				<string>Photobucket</string>
			</array>
			<key>validValues</key>
			<array>
				<string>doubletap://com.beejive.BeejiveIM</string>
				<string>doubletap://com.mboxmail.mboxmail</string>
				<string>doubletap://com.twenty08.MobileChat</string>
				<string>doubletap://pb.iphone14.com.photobucket.iphone</string>
			</array>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
		</dict>
	</array>
	<key>title</key>
	<string>HOME_BUTTON</string>
</dict>
</plist>
